Qiime2 picrus2 Tutorial command execution error

Hi all I am facing some trouble executing Qiime2 picrust2 tutorial:qiime2-q2cli-err-gbjtii2y_txt.txt (7.8 KB)

Following activation:

(base) [email protected]:~$ conda activate qiime2-2019.10

(qiime2-2019.10) [email protected]:~$ conda install q2-picrust2=2019.10 -c conda-forge -c bioconda -c gavinmdouglas

Collecting package metadata (current_repodata.json): done

Solving environment: done

While I was trying to run Qiime2-Picrust2 tutorial, at certain step this error commands came:

(qiime2-2019.10) [email protected]:~/q2-picrust2_test_full$ qiime fragment-insertion sepp --i-representative-sequences mammal_seqs.qza --p-threads 1 --i-reference-database picrust2_default_sepp_ref.qza --output-dir tutorial_placed_out

Plugin error from fragment-insertion:

Timezone offset does not match system offset: 0 != -14400. Please, check your config files.

Debug info has been saved to /tmp/qiime2-q2cli-err-gbjtii2y.log

Could anyone please suggest to me what should I do?

Hi @Mashuk :wave:

I think you are running into an issue that was addressed in the 2020.2 release of QIIME 2. Unfortunately, it seems that the picrust2 plugin may not be compatible with newer versions of QIIME 2 (see this comment). There is some discussion with hints about possible work arounds here, and here which might be helpful. I’m not sure if this is an issue that needs to be addressed in the framework or in the picrust2 plugin. Sorry I can’t be of more help right at this moment. :man_shrugging: